<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Javascript Selection Control Structures Activity</title>
</head>
<body>


	<script type="text/javascript" src="./script.js"></script>
</body>
</html>